body {
    font-family: 'Arial', sans-serif;
    margin: 0;
    padding: 0;
}

* {
    margin: 0;
    padding: 0;
}

h1 {
    font-size: 32px;
}

h2 {
    font-weight: lighter;
    font-size: 18px;
}

header {
    background-color: #FFF;
    color: #000;
    text-align: center;
    padding: 20px;
}

.txt {
    float: none;
    margin-top: -5%;
    margin-left: 5%;
}

.articles {
    width: 30%;
    clear: right;
    float: left;
    margin-top: 1%;
    margin-left: 1%;
    margin-right: 1%;
}

.img_article {
    height: 300px;
    width: 90%;
    border-radius: 10px;
    margin: 5%;
}


.texte {
    display: none;
    max-width: 90%;
    overflow-x: auto;
}

.article:hover {
    background-color: rgba(196, 196, 196);
    border-radius: 10px;
}

.article-clicked {
    .img_article {
        height: auto;
    }

    background-color: rgba(196, 196, 196);
    border-radius: 10px;
    transform: scale(1) translate(-50%, -50%);
    transition: transform 1s ease;
    max-width: 100%;
    position: fixed;
    left: 50%;
    top: 50%;
    z-index: 100;
}

.article-clicked .texte {
    display: block;
}

ul {
    list-style-type: none;
    background-color: #323234;
    display: flex;
    justify-content: center;
    flex-wrap: wrap;
}

ul li a {
    display: block;
    color: white;
    text-align: center;
    padding: 14px 25px;
    text-decoration: none;
}

ul li a:hover {
    background-color: #a01212;
}

footer {
    background-color: #333;
    color: #fff;
    text-align: center;
    padding: 10px;
    position: fixed;
    bottom: 0;
    width: 100%;
}

li {
    font-size: 15px;
}

a {
    text-decoration: none;
    color: white;
    padding: 10px;
    display: block;
}

a:hover {
    background-color: #333;
}


form {
    max-width: 400px;
    margin: 0 auto;
}

label {
    display: block;
    margin-bottom: 8px;
}

input,
textarea {
    width: 100%;
    padding: 8px;
    margin-bottom: 16px;
    box-sizing: border-box;
}

.logo {
    float: center;
    width: 90px;
    height: 90px;
}

.header {
    display: inline-block;
    vertical-align: top;
    margin-left: 10px;
    margin-top: 15px;
}
.bouton-menu {
    display: none;
}
.menu-dropped {
    display: none;
}
@media screen and (max-width: 920px) {
    .img_article {
        height: 200px;
    }

    .menu-hide {
        display: none;
    }
    .menu-drop:hover .menu-dropped {
        display: block;
        }
        .bouton-menu {
            display: block;
            padding: 10px;
            color: #fff;
            font-size: 15px;
        }
        ul{
            justify-content: left;
        }
}

@media screen and (max-width: 600px) {

    ul li.right,
    ul li {
        clear: left;
        float: none;
    }

    .logo {
        width: 75px;
        height: 75px;
    }

    .header {
        margin-left: 6px;
        margin-top: 10px;
    }

    h1 {
        font-size: 26px;
    }

    h2 {
        font-size: 15px;
    }

    li {
        font-size: 15px;
    }

    .article-clicked {
        .img_article {
            height: auto;
        }

        transform: scale(1.5) translate(-22%, -45%);
        left: 40%;
        top: 50%;
    }

    .img_article {
        height: 100px;
    }

}

@media screen and (max-width: 400px) {
    .article-clicked {
        .img_article {
            height: auto;
        }

        transform: scale(1.5) translate(-22%, -33%);
    }
}
.titre {
    margin-top: 1%;
    margin-left: 1%;
}